### Property

# Gtk FontChooser:level

deprecated: 4.10 since: 4.0

#### Declaration

    property level: Gtk.FontChooserLevel [ read, write ]

#### Description [src]

The level of granularity to offer for selecting fonts.

Type: | `GtkFontChooserLevel`
Available since: | 4.0
Deprecated since: | 4.10
Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Default value | GTK_FONT_CHOOSER_LEVEL_STYLE | GTK_FONT_CHOOSER_LEVEL_SIZE
Getter method | `gtk_font_chooser_get_level()`
Setter method | `gtk_font_chooser_set_level()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no